---
search:
  tags:
    - Projects
    - POST
seo:
  description: >-
    Early access: request API access for your workspace at… Reference for the
    POST /v1/projects/{id}/archive endpoint in the Bauhow API.
sidebar:
  label: Archive a project
  badge: POST
title: Archive a project
type: openapi-operation
---
**Early access:** request API access for your workspace at https://bauhow.com/support before using this endpoint.

`POST /v1/projects/{id}/archive`

**Responses**

- `200` — OK

Response example, 200:

```json
{
  "id": "string",
  "contactId": "string",
  "buildingId": "string",
  "title": "string",
  "type": "heat-planning",
  "status": "draft",
  "versionNumber": -9007199254740991,
  "rootProjectId": "string",
  "parentProjectId": "string",
  "isVisibleInCustomerPortal": true,
  "archivedAt": "2019-08-24T14:15:22Z",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z"
}
```
